/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 0.4
Description: Divi Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/

h1, h2, h3, h4, h5, h6, p {
    word-wrap: normal;
}

h1, h2, h3, h4, h5, h6 {
	padding-top: 10px;
	padding-bottom: 10px;
}

ul.sub-menu li a {
    line-height: 1.5em;
}

a.et_pb_button.et_pb_bg_layout_light, 
a.et_pb_button.et_pb_more_button,
button.et_pb_contact_submit.et_pb_button {
    color: #fff;
}

/*.et_pb_button:before, .et_pb_button:after {
    font-size: 1.7em !important;
}*/

.container, .et_pb_row {
    max-width: 1400px;
}

.et_pb_text_inner a {
    text-decoration: underline;
}

/*---Header---*/
#et-info {
    float: right;
}

#et-secondary-menu {
    float: left;
}

#top-header .container {
    padding-bottom: 0;
    padding-top: 0;
}

span#et-info-phone {
    margin-right: 0;
}

ul#et-secondary-nav a {
    padding-top: 0.75em;
}

span#et-info-phone a {
    padding-top: 0.75em;
    display: inline-block;
    font-weight: 700;
}

span#et-info-phone:before {
    content: none;
}

ul.reg-log {
    display: inline-block;
}

ul.reg-log li {
    display: inline-block;
}

ul.reg-log li a {
    margin-right: 10px;
}

a.et_pb_button.log-link {
    background-color: #ca0017;
    border-color: #ca0017;
    /* padding: 4px 15px; */
}

ul#et-secondary-nav li.lineme a:after {
    content: '|';
    position: absolute;
    color: #ca0017;
    padding-left: 5px;
}

a.log-link {
    background-color: #ca0017;
    padding: 5px 15px !important;
    border-radius: 25px;
    color: #fff;
}

/*---Menu---*/
#top-menu li.current-menu-item>a {
    background-color: #ca0017;
    padding: 8px 16px !important;
    border-radius: 25px;
    color: #fff;
}

ul#et-secondary-nav li.current_page_item a {
    text-decoration: underline;
}

/*---Homepage---*/
div#home-banner h1 span {
    font-weight: 700;
    display: inline-block;
    margin-bottom: 10px;
}

div#home-job-search h3 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}

div#job-seach-form {
    text-align: center;
}

div#job-seach-form input {
    padding: 15px 20px;
    text-align: center;
    border-radius: 25px;
    width: 300px;
    margin-bottom: 15px;
    margin-right: 8px;
    margin-left: 8px;
    border: none;
    font-size: 16px;
    font-family: "Open Sans", Arial, sans-serif;
}

div#job-seach-form input[type="submit"] {
    padding: 10px;
    border-radius: 0;
    width: auto;
    margin: auto;
}

#search-btn input[type="submit"] {
    font-family: "ETmodules" !important;
    background-color: transparent;
    border: none;color: #fff;
    font-size: 30px;
    cursor: pointer;
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

div#job-seach-form, div#search-btn {
    display: inline;
}

div#jb-form {
    text-align: center;
}

.special-sectors-col img {
    width: 95px;
    height: 95px;
    object-fit: contain;
}

.special-sectors-col .et_pb_main_blurb_image {
    border: 6px solid;
    border-radius: 50%;
    padding: 25px;
}

#featured-jobs .job_summary_content {
    border-color: #00a99d;
}

#special-sectors h3, div#featured-jobs h3 {
	text-transform: uppercase;
}

#hospitality.special-sectors-col .et_pb_main_blurb_image,
#featured-jobs .job_summary_content.hospitality-hotel,
.rel-jobs .job_summary_content.hospitality-hotel {
    border-color: #720e9b;
}

#social-healthcare.special-sectors-col .et_pb_main_blurb_image,
#featured-jobs .job_summary_content.social-care,
.rel-jobs .job_summary_content.social-care {
    border-color: #29a0c4;
}

#driving.special-sectors-col .et_pb_main_blurb_image,
#featured-jobs .job_summary_content.distribution,
.rel-jobs .job_summary_content.distribution {
    border-color: #d3532a;
}

#industrial.special-sectors-col .et_pb_main_blurb_image,
#featured-jobs .job_summary_content.manufacturing-surveying,
.rel-jobs .job_summary_content.manufacturing-surveying {
    border-color: #298084;
}

.overall-job-cat {
    color: #00a89d;
    cursor: pointer;
	display: block;
	z-index: 999;
}

.overall-job-cat.hospitality-hotel {
    color: #720e9b;
}

.overall-job-cat.social-care {
    color: #29a0c4;
}

.overall-job-cat.distribution {
    color: #d3532a;
}

.overall-job-cat.manufacturing-surveying {
    color: #298084;
}

div#other-sectors {
    border-top: 15px solid #106a63;
}

#other-sectors p {
    font-size: 18px;
}

#other-sectors a.et_pb_button,
.home-banner-txt a.et_pb_button.et_pb_more_button {
    border: 1px solid #fff !important;
}

#candidate-client .et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 40%;
}

#candidate-client .et_pb_blurb_content {
    border-top: 10px solid #0a2179;
    max-width: 100%;
}

#candidate-client .et_pb_blurb_container {
    padding: 25px 20px;
}

#candidate-client a.et_pb_button {
    font-size: 15px;
}

#candidate-client a.et_pb_button.red {
    background-color: #cc0005;
    border-color: #cc0005;
}

div#TIPS_AND_TECHNIQUES .et_pb_main_blurb_image {
    background-image: url('/wp-content/uploads/2018/12/Client-Service-Packages-image-1.jpg');
    background-size: cover;
}

#candidate-client .et_pb_blurb_position_left .et_pb_main_blurb_image img {
    opacity: 0;
}

div#REQUEST_INFO_ON_BESPOKE_PACKAGES .et_pb_main_blurb_image {
    background-image: url('/wp-content/uploads/2018/12/Candidates-Interview-Techniques-image-1.jpg');
    background-size: cover;
}

#candidate-client .et_pb_blurb_position_left .et_pb_main_blurb_image img {
    display: none !important;
}

#featured-jobs .job_summary_shortcode.alignleft {
    margin-bottom: 0;
}

/*---Overall Jobs Page---*/
div#overall-jobs-banner h2 {
    margin-top: 18px;
}

/*---Inner Pages---*/
.inner-cta-box {
    background-color: #f9f9f9;
}

.inner-cta-box .et_pb_main_blurb_image {
    margin-bottom: 0;
}

div#job-sidebar .et_pb_main_blurb_image {
    margin-bottom: 0;
}

/*.inner-cta-box .et_pb_blurb_description, .inner-cta-box h4.et_pb_module_header {
    padding: 0px 20px  20px 20px;
}*/

.inner-cta-box .et_pb_blurb_description {
    padding: 0px 20px  20px 20px;
}

.inner-cta-box h4.et_pb_module_header {
    padding-left: 20px;
    padding-right: 20px;
}

.inner-cta-box h4.et_pb_module_header {
    font-weight: 600;
}

.inner-cta-box a.et_pb_button.et_pb_button_0 {
    color: #fff;
}

.inner-cta-box .et_pb_button_module_wrapper {
    margin: 20px 0;
}

.inner-headers span.et_pb_fullwidth_header_subhead {
    color: #fff;
    text-transform: uppercase;
    margin-top: 18px;
    font-size: 26px;
}

.et_pb_testimonial:before {
	background-image: url(/wp-content/uploads/2018/11/icon-testimonials.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 5%;
    position: relative;
    color: transparent;
    /* height: 85px; */
    /* width: 85px; */
    text-align: center;
    margin: auto;
    /* left: 0; */
    /* padding-bottom: 30px; */
    font-size: 85px;
    left: 39%;
}

.et_pb_testimonial_description {
    padding-top: 20px;
}

strong.et_pb_testimonial_author {
    text-align: center;
    font-weight: 600;
}

.et_pb_testimonial_description_inner {
    text-align: center;
    line-height: 1.7em;
}

.et_pb_gutters2 .et_pb_module.et_pb_testimonial {
    margin-bottom: 30px !important;
}


/*.wpls-logo-showcase.logo_showcase img {
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}*/

.wpls-logo-showcase.logo_showcase ul.slick-dots {
    display: none !important;
}

/*.wpls-logo-cnt.slick-slide {
    margin: 0 -15px !important;
}*/

.wpls-logo-showcase button.slick-arrow {
    display: none !important;
}

/*---Footer---*/
div#footer-info {
    text-align: center;
    float: none;
}

.bottom-nav li a:after {
    content: '|';
    position: absolute;
    padding-left: 8px;
}

.bottom-nav li.noline a:after {
    content: none;
}

div#cookie-notice {
    background-color: #0d2577 !important;
}

a.cookie-btn {
    color: #fff;
    border: 1px solid #fff;
    padding: 1px 10px;
    border-radius: 25px;
    display: -webkit-inline-box;
    display: inline-block;
}

/*---Media Quries---*/
@media screen and (max-width:660px) {
    #candidate-client .et_pb_blurb_position_left .et_pb_main_blurb_image {
        width: 100%;
        display: block;
    }
}

@media screen and (min-width:981px) {
	div#home-overlay {
	    background-image: url('/wp-content/uploads/2026/07/DAVAL-header-overlay.png');
	    bottom: 0;
	    position: absolute;
	    right: 0;
	    top: 0;
	    /*background-size: contain;*/
	    width: 50%;
		z-index: 0;
        opacity: 50%;
	}
	
	#home-banner .et_pb_slide_description {
	    /*vertical-align: top;*/
	    padding-top: 20px;
	    width: 101%;
	}
	#search-btn input[type="submit"] {
	    position: absolute;
	}
	
    #top-menu ul.sub-menu li.current-menu-item>a {
        background-color: transparent;
        padding: initial !important;
        border-radius: 0;
    }

    .current_page_ancestor a {
        background-color: #ca0017;
        padding: 8px 16px !important;
        border-radius: 25px;
        color: #fff;
    }

	#top-menu .current-menu-item>a:first-child:after, #top-menu .current_page_ancestor>a:first-child:after {
	    top: 7px;
	    right: 1px;
	}
}

@media screen and (max-width:980px) {
	div#home-overlay {
        background-image: url('/wp-content/uploads/2026/07/DAVAL-header-overlay.png');
	    bottom: 0;
	    position: absolute;
	    right: 0;
	    top: 0;
	    background-size: contain;
	    width: 100%;
		z-index: 0;
        opacity: 50%;

	}
	#home-banner .et_pb_slide_description {
	    padding-top: 0;
	    padding-bottom: 0;
	}
	
	#home-banner .et_pb_slides .et_pb_slider_container_inner {
	    display: block;
	}
	#home-banner .et_pb_slides .et_pb_container {
	    display: block;
	}
	
	#search-btn input[type="submit"] {
	    display: block;
	    margin: auto;
	}

    .et_pb_column .et_pb_module {
        margin-bottom: 0px;
    }
    #special-sectors .special-sectors-col {
	    margin: 0 0 0 0;
	    padding: 30px 10px 55px 10px;
    }
	#footer-cta img {
	    padding-bottom: 30px;
	}	
}

@media screen and (max-width:767px) {
    .home-banner-txt .et_pb_slide_content {
    display: none !important;
    }
    div#home-banner .et_pb_column.et-last-child .home-banner-txt a.et_pb_button.et_pb_more_button {
        margin-top: 0px;
    }
    
   div#inner-jobs-banner h1.entry-title {
    font-size: 32px;
    letter-spacing: 0;
	}
}
@media screen and (max-width:460px) {
	   div#inner-jobs-banner h1.entry-title {
/*    word-break: break-all;*/
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    display: block;
    }
}

@media screen and (max-width:980px) and (min-width:480px) {
    div#hospitality {
        border-right: 1px solid #ccc;
    }

    div#driving {
        border-right: 1px solid #ccc;
        border-top: 1px solid #ccc;
    }

    div#industrial {
        border-top: 1px solid #ccc;
    }
}

@media screen and (max-width:1000px) and (min-width:981px) {
    #top-menu li {
	padding-right: 18px;
	}
}

/*---Responsiveness Design---*/
.mobile_menu_bar:before {
    color: #fff;
}

#main-header .et_mobile_menu {
    border-color: #fff;
    background-color: #0d2577 !important;
}

.et_mobile_menu li a {
    border-bottom: 1px solid #fff;
}

.home-banner-txt a.et_pb_button.et_pb_more_button {
    border-color: #fff;
    border-width: 1px;
}

div#footer-cta a.et_pb_button.et_pb_promo_button {
    background-color: #ca0017 !important;
    border-color: #ca0017 !important;
}

/*---TOP BAR---*/
@media (max-width: 980px) {
	/*#top-header, div#et-secondary-menu, ul#et-secondary-nav {
		display: block !important;
	}*/
	#top-header .container {
		padding-top: 0.75em !important;
	}
}

@media (max-width: 610px) {

    /*span#et-info-phone {
    	display: none
    }*/
    
	ul.reg-log {
	    padding-top: 0.75em;
	    display: inline-block;
	}

}

@media (max-width: 420px) {
    #top-header, div#et-secondary-menu, ul#et-secondary-nav{
    float: none;
    }

    #et-info {
    float: none;
	}
	
	.et_secondary_nav_two_panels #et-secondary-menu {
	    margin-top: 0;
	}
}

@media screen and (max-width:981px) and (min-width:767px) {
.et_secondary_nav_two_panels #et-secondary-menu {
    margin-top: 12px;
}
}

/*--JJ Changes/Snags---*/

div#home-banner h1 span {
    font-weight: 700;
    display: inline-block;
    margin-bottom: 10px;
}

.job_summary_content h4 {
    letter-spacing: 1px;
}

div#candidate-client h4.et_pb_module_header {
    font-weight: 600;
    line-height: 1.3em;
}

.et_pb_button {
    /*padding: 0.3em 1em;*/
    padding: 0.5em 1.5em;
    text-align: center;
}

div#footer-cta h2.et_pb_module_header {
    letter-spacing: 1px;
    font-weight: 500 !important;
}

.et_pb_module .et_pb_button:hover, .et_pb_button:hover {
    /*padding: 0.3em 2em 0.3em 0.7em;*/
    padding: 0.5em 2.5em 0.5em 1.5em;
}

.et_pb_blurb_content .et_pb_button:after,
.back-to .et_pb_button:after,
.single_job_listing .application .application_button:after,
a.load_more_jobs.et_pb_button:after {
    content: none;
}

.et_pb_blurb_content .et_pb_button,
.back-to .et_pb_button,
.single_job_listing .application .application_button,
a.load_more_jobs.et_pb_button {
    /*padding: 0.5em 1.5em !important;*/
}

.back-to.job-cat a:first-child {
    padding-right: 10px;
}

.back-to.job-cat a:last-child {
    padding-left: 10px;
}

/*--Gravity Forms--*/

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
/* display: none !important;*/
}

/*** FIELD STYLING ***/
.gform_wrapper input:not([type=submit]):not(.gform-theme-button),
.gform_wrapper textarea {
	background: #eee;
	border: none;
	border-radius: 0;
	color: #212121 !important;
	padding: 15px !important;
}

.gform_wrapper .top_label input.medium.datepicker {
    width: 100% !important;
}

.gfield_time_ampm.ginput_container.ginput_container_time>select {
    height: 50px;
    background-color: #eeeeee;
    border: none;
    border-radius: 0 !important;
}

.gform_wrapper .gform_footer input.button {
	background-color: #ca0017 !important;
	border-color: #ca0017 !important;
	color: #fff !important;
	font-size: 16px !important;
    padding: 0.5em 1.5em !important;
    text-transform: uppercase !important;
    border-radius: 25px !important;

}

.gform_wrapper .gform_footer input.button:hover {
	padding: 0.5em 1.5em !important;
	cursor: pointer;
}

.gform_wrapper .gform_footer {
    margin-top: 0;
}

.gform_fields {
    padding-left: 0 !important;
    padding-bottom: 0 !important;
}

#share-it {
	margin-top: 30px;
}

li.et-social-mail a {
    background-color: #002675;
	font-weight: 700;
}

ul.social-share {
    padding-top: 1em !important;
}

.et-social-mail a.icon:before {
    content: "\e010";
}

li.gf-disable input:hover {
    cursor: not-allowed;
}

.gform_wrapper li.gf-disable input {
    background-color: #f9f9f9 !important;
    color: #757575 !important;
}

.gform_body select {
    -webkit-appearance: none;
    background: #eee;
    border: none;
    border-radius: 0;
    color: #121212 !important;
    padding: 15px !important;
    line-height: normal !important;
    background-image: url('/wp-content/uploads/2018/12/selectbox-arrow.png');
    background-repeat: no-repeat;
    background-position: right;
}

div#gform_wrapper_1 .gform_footer.top_label {
    margin-top: 0;
}

.jc-dropdwn .chosen-container.chosen-container-multi ul.chosen-choices {
    border: 0 !important;
    background-color: #eeeeee;
    border-radius: 0;
    padding: 9px !important;
    background-image: url('/wp-content/uploads/2018/12/selectbox-arrow.png') !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
}

.jc-dropdwn .chosen-container.chosen-container-multi ul.chosen-results {
    background-color: #eee;
}

.jc-dropdwn .chosen-container.chosen-container-multi .chosen-drop {
    border: 0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.jc-dropdwn .chosen-container.chosen-container-multi input.default,
.jc-dropdwn .chosen-container.chosen-container-multi li.search-field {
    width: 85% !important;
}

@media screen and (min-width:642px) {
	div#gform_wrapper_1 ul#input_1_11,
	div#gform_wrapper_5 ul#input_5_11 {
	    padding-left: 0 !important;
	}
	
	div#gform_wrapper_1.gform_wrapper ul.gfield_checkbox li,
	div#gform_wrapper_5.gform_wrapper ul.gfield_checkbox li {
	    display: inline-block;
	    margin-right: 15px;
	    font-size: 16px;
	}
	
	div#gform_wrapper_1.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
	div#gform_wrapper_5.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label {
	    font-weight: 400;
	    text-decoration: underline;
	}
	
	div#gform_wrapper_1.gform_wrapper ul.gfield_checkbox label,
	div#gform_wrapper_5.gform_wrapper ul.gfield_checkbox label {
	    max-width: 100% !important;
	}
}

form#gform_1 ul li.field_description_below div.ginput_container_checkbox,
form#gform_5 ul li.field_description_below div.ginput_container_checkbox {
    margin-top: 0 !important
}
/*--Exit Modal---*/
#exitpopup-modal .exitpopup-modal-window {
    width: 75% !important;
    height: 60% !important;
    top: 15%;
    overflow: scroll;
}

#exitpopup-modal .modal-body {
    background-color: #fff;
}

/*---Social Share--*/

ul.social-share {
    display: -webkit-inline-box;
    display: flex;
    list-style: none !important;
    padding-left: 0 !important;
}

ul.social-share li {
    margin-right: 10px;
}

ul.social-share li a {
    padding: 5px 25px;
    color: #fff;
    border-radius: 25px;
}

ul.social-share a:before {
    font-family: "ETmodules" !important;
}

.et-social-twitter a    { background: #55acee; }
.et-social-google-plus a { background: #dd4b39; }
.et-social-facebook a    { background: #3B5998; }
.et-social-linkedin a    { background: #4875B4; }
.et-social-email a       { background: #444444; }

.friendshare a.et_pb_button {
    padding: 0.5em 3em 0.5em 1.5em !important;
}

.friendshare a.et_pb_button:after {
    opacity: 1;
    margin-left: 0.3em;
    content: "\e010";
    line-height: 1.1;
}

.relatedjobsdiv {
    padding-top: 5px;
}

@media screen and (max-width:460px) {
   ul.social-share li a {padding: 5px 10px;}
}

/*---Map---*/
@media screen and (min-width:981px){
    div#col-txt {
    width: 12%;
    }

    div#col-map {
        width: 30%;
    }
}

@media screen and (max-width:980px){
    div#col-txt {
    width: 25%;
    }

    div#col-map {
        width: 69%;
    }   
}

@media screen and (max-width:900px){
    div#col-txt {
    width: 35%;
    }

    div#col-map {
        width: 50%;
    }   
}

@media screen and (max-width:767px){
    div#col-txt {
    width: 100%;
    }

    div#col-map {
        width: 100%;
    }   
}

/*---wish lists---*/
div#job-alert-box h3 {
    font-size: 22px;
    padding: 10px 20px;
}

div#alerts {
    border-color: #ca0017;
	padding-bottom: 20px;
}

#job-alert-box img {
    position: absolute;
    right: 10%;
    width: 45px;
    top: 10px;
}

#job-alert-box .gf_browser_chrome.gform_wrapper {
    margin: 0;
    margin-top: -30px;
    padding: 0 20px;
}

div#job-alert-box em {
    padding: 10px 20px !important;
    display: block;
    font-style: normal;
    font-size: 12px;
    line-height: 1.5;
}

div#gform_wrapper_8 input[type=text],div#gform_wrapper_8 input[type=email] {
    background-color: #fff;
    border-radius: 25px;
    border: 1px solid #ccc;
}

form#gform_8 input#gform_submit_button_8 {
    background-color: #26306c !important;
    border-color: #26306c !important;
}

form#gform_8 .gform_footer.top_label {
	    margin: 0;
}
form#gform_8 li#field_8_4 {
    margin-top: 0;
    padding-top: 0;
}

div#exitpopup-modal div#job-alert-box h3 {
    color: #000;
}

#exitpopup-modal .modal-body {
    text-align: center;
    background-color: #f9f9f9;
}

#exitpopup-modal .modal-title {
    background-color: #26306c;
}

#exitpopup-modal h3 {
    font-size: 22px;
}

div#exitpopup-modal div#job-alert-box h3 {
    padding-bottom: 0;
}

@media screen and (max-width:1025px) and (min-width:981px) {
        #top-menu li.menu-item-has-children {
        padding-right: 5px;
    }
        #top-menu li {
        padding-right: 14px;
    }
}

/*---Post Oct 2021---*/
/*--New Gravity Forms--*/
/*.gform_wrapper.gravity-theme .field_description_above .gfield_description {
    padding-top: 16px;
}*/

li.all-jobs a:hover:after {
    opacity: 1;
}

li.all-jobs a:after {
    content: '(From front end)';
    padding-left: 5px;
    opacity: 0;
    transition: 0.3s;
}

.et_pb_section.inner-banner.portal-area .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 1400px;
}

.et_pb_section.inner-banner.portal-area .et_pb_fullwidth_header_container.center:after {
    content: '';
    background-image: url('/wp-content/uploads/2026/07/DAVAL-associates-logo-landscape-lozenge-1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 200px;height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.et_pb_section.inner-banner.portal-area .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 100%;
}

.et_pb_section.inner-banner.portal-area h1.et_pb_module_header {
    text-align: right;
}

/*---VIEWS---*/
/*body.gravityview-template-default div#main-content>.container {
    max-width: 1400px;
}*/

body.gravityview-template-default div#sidebar {
    display: none;
}

body.gravityview-template-default div#left-area {
    width: 100% !important;
}

body.gravityview-template-default #main-content .container:before {
    content: none;
}

table.gv-table-view-content i.dashicons {
    display: none;
}

p.gv-back-link {
    display: none;
}

body.gravityview-template-default .gv-widget-search {
    margin-top: 0;
}

body.gravityview-template-default p.post-meta {
	display: none;
}

p.back-portal-btn {
    margin-bottom: 20px;
    font-size: 18px;
}

p.back-portal-btn.bottom {
    margin-top: 20px;
    margin-bottom: 0;
}
/*--End Gravity View--*/

body .gv-notes .gv-note-author {
    font-size: 14px;
}

.et_pb_section.inner-banner {
    padding-top: 10em !important;
    padding-bottom: 10em !important;
}

.et_pb_section.inner-banner section.et_pb_fullwidth_header {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

div#inner-jobs-banner {
    padding-top: 140px !important;
    padding-bottom: 140px !important;
    background-color: rgba(26,26,26,0.3)!important;
}

.et_pb_module.hideme {
    display: none;
}

body .et_pb_button {
    color: #fff;
}

.datetime span.tooltip {
    visibility: hidden;
    width: 100px;
    background-color: #fff;
    color: #000;
    text-align: center;
    padding: 6px 0;
    position: absolute;
    z-index: 1;
    border: 1px solid;
    box-shadow: 1px 1px rgb(0 0 0 / 60%);
}

td.datetime:hover span.tooltip {
    visibility: visible;
}

table.dataTable tbody tr.even {
    background-color: rgba(25,37,119,0.2);
    border-color: rgba(25,37,119,0.2);
}

ul#category-filter {
    margin-top: 5px;
}

ul#category-filter li {
    width: 20%;
    display: inline-block;
}

/*---Portal Pages---*/
.et_pb_module.portal-topbar {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.3) !important;
    z-index: 999;
}

.et_pb_module.portal-topbar a {
    color: #fff;
    padding-bottom: 0.75em !important;
    text-transform: uppercase;
    line-height: 15px;
    font-size: 15px;
}

.portal-topbar.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 0;
}

.portal-topbar.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {
    padding-top: .75em !important;
}

.portal-topbar.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li:not(:last-child) a:after {
    content: '|';
    position: absolute;
    color: #ca0017;
    right: -15px;
}

.et_pb_section.inner-banner.portal-area {
    padding-top: 3em !important;
    padding-bottom: 3em !important;
}

p.gv-back-link {
    display: none;
}

@media screen and (max-width:980px) {
    .portal-topbar.et_pb_fullwidth_menu .et_pb_menu__menu {
        display: flex;
    }

    .portal-topbar.et_pb_fullwidth_menu .et_mobile_nav_menu {
        display: none;
    }

    .portal-topbar.et_pb_fullwidth_menu .et_pb_row {
        min-height: auto;
    }

    .portal-topbar.et_pb_fullwidth_menu--style-left_aligned .et_pb_menu__wrap {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }    
}

@media screen and (max-width:550px) {
    .portal-topbar.et_pb_fullwidth_menu--style-left_aligned .et_pb_menu__wrap {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
    }   
}

/*--Portal styles---*/
body .et_pb_button.hide {
    display: none;
}

/*---Approved tick---*/
/*.approved-tick:after {
    content: "";
    background-image: url('/wp-content/themes/siamo/images/approved.png');
    position: absolute;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-left: 10px;
}*/

ltd.Approved:after {
    content: "";
    background-image: url('/wp-content/themes/siamo/images/approved.png');
    position: absolute;
    height: 35px;
    width: 35px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 10px;
}

h1.main_title img {
    width: 30px;
}

h1.main_title.approved-tick:after {
    content: 'Approved';
    opacity: 0;
    transition: 0.3s;
    font-size: 22px;
    position: absolute;
    margin-left: 10px;
    font-weight: 400;
    color: #52c16a;
}

h1.main_title.approved-tick.showit:after {
   opacity: 1; 
}

td.Approved img, td.Pending img {
    width: 40px;
    vertical-align: top;
    margin-left: 10px;
}
   
   
td.Approved:after, td.Pending:after {
	content: 'Approved';
    opacity: 0;
    transition: 0.3s;
    font-size: 18px;
    position: absolute;
    margin-left: 10px;
    font-weight: 400;
	color: rgba(53,169,158, 1);
}

td.Approved.showit:after, td.Pending.showit:after {
   opacity: 1; 
   z-index: 2;
}

td.Approved, td.Pending {
    position: relative;
	/*padding: 0!important;*/
}

td.Approved:after, td.Pending:after {
    background-color: #fff;
    padding: 2px 4px;
    box-shadow: 1px 1px rgba(53,169,158, 0.7);
    border: 1px solid;
    top: -10px;
    pointer-events: none;
}


/*--Portal Footer---*/
div#portal-footer img {
    max-width: 150px;
}

div#portal-footer p.signature {
    font-size: 12px;
}

div#portal-footer>.et_pb_row {
    padding: 0;
}

/*---New form styles---*/
.gform_wrapper.gravity-theme .field_description_above .gfield_description {
    padding-top: 5px;
    padding-bottom: 5px;
}

body:not(.single-gravityview) .disable input[type=text], body:not(.single-gravityview) .disable-postcode .address_zip input, body:not(.single-gravityview) .disable .ginput_container_date select, body:not(.single-gravityview) .disable .address_country select, body:not(.single-gravityview) .disable textarea, .disable select  {
    background-color: #e0e0e0 !important;
    color: #949292 !important;
}

body:not(.single-gravityview) .disable .ginput_container_date select,body:not(.single-gravityview) .disable .address_country select,body:not(.single-gravityview) .disable .datepicker, .disable select {
	pointer-events: none;
}

body:not(.single-gravityview) .disable input[type=text]:hover, body:not(.single-gravityview) .disable-postcode .address_zip input:hover, body:not(.single-gravityview) .disable select:hover, body:not(.single-gravityview) .disable textarea:hover, .disable select {
    cursor: not-allowed;    
}

body.single-gravityview .gfield.c-disable input {
    cursor: not-allowed;
    background-color: #e0e0e0 !important;
    color: #949292 !important;
}

/*.gfield_signature_container {
    width: 100% !important;
    height: 180px !important; 
}*/

button.gpnf-add-entry.et_pb_button:hover {
    cursor: pointer;
}

.tingle-modal-box__content {
    background-color: #eee;
}

.gpnf-nested-entries th {
    line-height: 1.2;
}

button.gform_save_link {
    display: block;
    margin-left: 0 !important;
}

/*---Hide Non-form 3 on Job Ref page---*/
.populate-forms option:not(.form3) {
    display: none !important;
}